@charset "UTF-8";
/* CSS Document
  src: url("/fonts/AvantGardeLT-ExtraLight.woff2") format("woff2"), url("/fonts/AvantGardeLT-ExtraLight.woff") format("woff"), url("/fonts/AvantGardeLT-ExtraLight.ttf") format("truetype"), url("/fonts/AvantGardeLT-ExtraLight.svg#AvantGardeLT-ExtraLight") format("svg"), url("/fonts/AvantGardeLT-ExtraLight.eot?#iefix") format("embedded-opentype");
*/
/*COMMON STYLING*/
@font-face {
  font-family: "Futura";
  src: url("/fonts/futurabook.woff2") format("woff2"),
    url("/fonts/FuturaBook.ttf") format("truetype"),
    url("/fonts/futurabook.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/futuralight.woff2") format("woff2"),
    url("/fonts/FuturaLight.ttf") format("truetype"),
    url("/fonts/futuralight.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/futuramedium.woff2") format("woff2"),
      url("/fonts/FuturaMedium.ttf") format("truetype"),
      url("/fonts/futuramedium.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/futurabook.woff2") format("woff2"),
    url("/fonts/FuturaBook.ttf") format("truetype"),
    url("/fonts/futurabook.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/futurabook.woff2") format("woff2"),
    url("/fonts/FuturaBook.ttf") format("truetype"),
    url("/fonts/futurabook.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Futura";
  src: url("/fonts/futuraheavy.woff2") format("woff2"),
    url("/fonts/futuraheavy.ttf") format("truetype"),
    url("/fonts/futuraheavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

/*
@font-face {
  font-family: "Futura";
  src:url("/fonts/futuraheavy.woff2") format("woff2"), 
      url("/fonts/FuturaHeavy.ttf") format("truetype"),
      url("/fonts/futuraheavy.woff") format("woff");
  font-weight: 700;
  font-style: normal;
} */
@font-face {
    font-family: 'bauerbodonistd-roman';
    src: url('/fonts/bauerbodonistd-roman.otf');
    font-style: normal;
}
@font-face {
  font-family: "FuturaHeavy";
  src: url("/fonts/FuturaHeavy.ttf") format("truetype");
}

@font-face {
    font-family: 'ITC Avant Garde Book';
    src: url('/fonts/AvantGardeITCbyBT-Book.eot');
    src: url('/fonts/AvantGardeITCbyBT-Book.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvantGardeITCbyBT-Book.woff2') format('woff2'),
        url('/fonts/AvantGardeITCbyBT-Book.woff') format('woff'),
        url('/fonts/AvantGardeITCbyBT-Book.ttf') format('truetype'),
        url('/fonts/AvantGardeITCbyBT-Book.svg#AvantGardeITCbyBT-Book') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Demi';
    src: url('/fonts/AvantGardeITCbyBT-Demi.eot');
    src: url('/fonts/AvantGardeITCbyBT-Demi.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvantGardeITCbyBT-Demi.woff2') format('woff2'),
        url('/fonts/AvantGardeITCbyBT-Demi.woff') format('woff'),
        url('/fonts/AvantGardeITCbyBT-Demi.ttf') format('truetype'),
        url('/fonts/AvantGardeITCbyBT-Demi.svg#AvantGardeITCbyBT-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Medium';
    src: url('/fonts/AvantGardeITCbyBT-Medium.eot');
    src: url('/fonts/AvantGardeITCbyBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AvantGardeITCbyBT-Medium.woff2') format('woff2'),
        url('/fonts/AvantGardeITCbyBT-Medium.woff') format('woff'),
        url('/fonts/AvantGardeITCbyBT-Medium.ttf') format('truetype'),
        url('/fonts/AvantGardeITCbyBT-Medium.svg#AvantGardeITCbyBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.ag-book {
  font-family: "ITC Avant Garde Book";
}

.ag-demi {
  font-family: "ITC Avant Garde Demi";
}

.ag-medium {
  font-family: "ITC Avant Garde Medium";
}

body {
  /*	padding-top: 67px;*/
  font-family: "Futura", "sans-serif";
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 17px;
  background-color: #fff;
}
.container {
  /*	background-color: #F2f2f2;*/
}

p {
  color: #1a1a1a;
  font-size: 17px;
  line-height: 28px;
  font-weight: 300;
}

a {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #666;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 600;
}
.img-linked {
  transition: all 0.3s ease-in-out;
}
.img-linked:hover {
  transform: scale(1.1);
}
.img-linked2:hover {
  transform: scale(0.95);
}

.light {
  font-weight: 300;
}
.medium {
  font-weight: 600;
}
strong {
  font-weight: 600;
}
.heavy {
  font-weight: 900;
}
.condensed {
  font-family: "FuturaCondensedLight";
}
.h-line {
  border: 1px solid #1a1a1a;
}

.heading {
  color: #1a1a1a;
  letter-spacing: 2px;
}
.subheading {
  letter-spacing: 1px;
}
.heading {
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
}
.subheading {
  font-size: 19px;
  line-height: 28px;
}
.btn-register {
  background-color: #f2f2f2;
  color: #1a1a1a;
  padding: 10px 20px;
  transition: all 0.25s ease-in-out;
  letter-spacing: 2px;
  white-space: nowrap;
  border: 2px solid #fff;
  text-align: center;
  font-size: 10px;
  font-weight: 700;
}
.btn-register:hover {
  background-color: #3c3c3c;
  color: #fff;
}

.section-heading {
  margin-top: 90px;
  margin-bottom: 35px;
}
.section-subheading {
  margin-bottom: 30px;
  margin-top: -15px;
}
.heading-coming-soon {
  font-size: 15px;
  line-height: 18px;
}
.heading-project-location {
  font-size: 17px;
  line-height: 28px;
}

.nowrap {
  white-space: nowrap;
}
.bg-black {
  background-color: #1a1a1a;
}
.bg-grey {
  background-color: #cfcece;
}
.bg-green {
  background-color: #d5d5cc;
}

.text-grey {
  color: #666666 !important;
}
.text-black {
  color: #000 !important;
}
.w-40 {
  width: 40%;
  float: left;
}
.w-60 {
  width: 60%;
  float: left;
}

.gradientOverlay {
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.4),
    rgba(255, 255, 255, 0),
    rgba(0, 0, 0, 0.8)
  );
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 500;
}
.gradientTitle {
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 600;
  color: #fff;
  font-size: 11px;
  letter-spacing: 3px;
}

.lh-1 {
  line-height: 1rem !important;
}
.lh-2 {
  line-height: 2rem !important;
}
.lh-2-5{line-height:2.5rem}
.ls-1 {
  letter-spacing: 1px;
}
.ls-2 {
  letter-spacing: 2px;
}
.ls-4 {
  letter-spacing: 4px;
}
.p-11 {
  font-size: 11px;
  line-height: 18px;
}
.p-12 {
  font-size: 12px;
  line-height: 24px;
}
.p-14 {
  font-size: 14px;
  line-height: 26px;
}
.h-16 {
  font-size: 16px;
}
.h-18 {
  font-size: 18px;
}
.h-21 {
  font-size: 21px;
  line-height: 32px;
}
.h-24 {
  font-size: 24px;
  line-height: 32px;
}
.h-36 {
  font-size: 36px;
  line-height: 42px;
}

.h-50 {
  font-size: 50px;
  line-height: 53px;
}

.title-heading {
  font-size: 50px;
  line-height: 53px;
}

@media screen and (max-width: 767px) {
  .section-heading {
    margin-top: 30px;
    margin-bottom: 25px;
  }
  .section-subheading {
    margin-bottom: 30px;
    margin-top: -15px;
  }

  .heading {
    font-size: 35px;
    line-height: 40px;
  }
}


.overflow-height{overflow: visible!important;height:calc(103vh - 0px)!important}
.opaque { position:absolute; background-color:#fff; opacity:0.7; z-index:5; left:0; right:0; top:0; bottom:0;}

.mute-icon{
    position:absolute;
    text-align:center;
    left:20px;
    bottom:20px;
    padding:5px;
}

.mute-video {
    background:url("/images/mute.png");
    
}

.unmute-video{
    background:url("/images/unmute.png");
}

.mute-video,.unmute-video{
    background-size:contain;
    background-repeat:no-repeat;
    width:30px;
    height:30px;
    cursor:pointer;
    position:relative;
    z-index:6;
}
.social {
  max-width: 170px;
}
.social li {
  float: left;
  list-style-type: none;
  background-image: url("/images/misc/social1.png?v=49");
  background-repeat: no-repeat;
  margin: 5px;
  transition: all 0.25s ease-in-out;
}
.social li img {
  width: 20px;
  height: 20px;
}
.social #facebook {
  background-position: 0 3px;
}
.social #facebook:hover {
  background-position: 0 -23px;
}
.social #instagram {
  background-position: -26px 3px;
}
.social #instagram:hover {
  background-position: -26px -23px;
}
.social #twitter {
  background-position: -54px 3px;
}
.social #twitter:hover {
  background-position: -54px -23px;
}
.social #blog {
  background-position: -81px 3px;
}
.social #blog:hover {
  background-position: -81px -23px;
}
#paradise-social h1 {
  margin-top: 45px;
  margin-bottom: 35px;
}

#fixedSocial {
  position: fixed;
  top: 100px;
  right: 0;
}
#fixedSocial li {
  list-style-type: none;
}
#fixedSocial img {
  width: 31px;
  margin-bottom: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .social li {
    margin: 3px;
  }
}
@media (max-width: 575px) {
  #fixedSocial {
    display: none;
  }
  .social {
    max-width: 195px;
  }
}

#middle_name,
#fax_number {
  display: none;
}

.hero {
  height: 650px;
  position: relative;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
}
.hero-caption {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 5px #1a1a1a;
  font-weight: 600;
  font-size: 40px;
  letter-spacing: 3px;
}

.hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.1),
    rgba(0, 0, 0, 0.6)
  );
}
@media screen and (max-width: 767px) {
  .hero {
    height: 30vh;
    min-height: 200px;
  }
  .hero-caption {
    font-size: 28px;
  }
}

#hero-privacy {
  background-image: url("/images/hero/hero-privacy.jpg");
}

.accordion_head:hover {
  cursor: pointer;
}
.accordion_body {
  display: none;
}
.plusminus {
  transition: all 0.3s ease-in-out;
}
.disclaimer {
  font-size: 14px;
  line-height: 20px;
}

.customList li {
  margin-bottom: 10px;
}

.customform .form-control {
  border: 1px solid #1a1a1a;
  border-radius: 0;
  color: #1a1a1a;
  font-weight: 300;
}
.customform select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiBoZWlnaHQ9IjUwcHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MCA1MCIgd2lkdGg9IjUwcHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iNTAiIHdpZHRoPSI1MCIvPjxwb2x5Z29uIHBvaW50cz0iNDcuMjUsMTUgNDUuMTY0LDEyLjkxNCAyNSwzMy4wNzggNC44MzYsMTIuOTE0IDIuNzUsMTUgMjUsMzcuMjUgIi8+PC9zdmc+);
  padding: 0.5em;
  padding-right: 15px;
  color: #000;
  background-size: 22px;
}

.customButton,
.customform button {
  background-color: #1a1a1a;
  color: #fff;
  padding: 15px 30px;
  letter-spacing: 3px;
  font-size: 13px;
  transition: all 0.25s ease-in-out;
  border-radius: 0;
}

@media screen and (max-width: 399px) {
  .customButton {
    padding: 15px !important;
  }
}

.customButton:hover,
.customform button:hover {
  background-color: #666666;
  color: #fff;
  cursor: pointer;
}
.customform ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #1a1a1a;
  opacity: 1; /* Firefox */
}

.customform :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #1a1a1a;
}

.customform ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #1a1a1a;
}
.form-error {
  border: 1px solid #f00;
}

/*COMMON STYLING ENDS*/

/*NAVIGATION */

.nav-wraper {
  max-width: 100%;
  margin: 0 auto;
  background-color: #fff;
  z-index: 9999;
}
/*#welcome .nav-wraper{width: 100%; max-width: 100%;}*/
.img-nav {
  width: 225px;
}
#mainNav {
    transition: all 0.35s ease-in-out;
  background-color: #fff;
}
#mainNav .navbar-nav .nav-link {
  color: #878787;
  white-space: nowrap;
  letter-spacing: 2px;
  font-size: 12px;
  font-weight: 600;
  transition: all 0.35s ease-in-out;
}
.dropdown-toggle::after {
  display: none;
}
.dropdown-icon {
  height: 12px;
  width: 12px;
  margin-top: -5px;
  margin-left: 3px;
}

.dropdown {
  padding: 5px 0;
}
.dropdown > .dropdown-menu {
  background-color: #666666;
  border-radius: 0;
  box-shadow: none;
  padding-top: 0;
  padding-bottom: 0;
}

.dropdown-item {
  transition: all 0.43s ease-in-out;
  padding: 0.5rem 1.5rem;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #000;
  background-color: transparent;
}

#communities .nav-wraper {
  max-width: 1170px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .dropdown-menu {
    border: none;
    margin: 0;
    padding: 0;
  }
  .nav-wraper {
    max-width: 100%;
    padding: 0 15px;
  }
  #mainNav  .dropdown-submenu .dropdown-item{padding-left: 35px;}
   .dropdown-l2{ padding: 2px 1.5rem;}
   #mainNav .navbar-nav{padding-top:5px;}
   .dropdown-submenu{display: block;}
}
@media (min-width: 992px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
    opacity: 1;
  }
  .dropdown {
    padding: 0;
  }
  .dropdown-menu {
    margin: 0;
    border: none;
    border-radius: 0 0 5px 5px;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 2px 8px 0px rgba(204, 204, 204, 1);
    box-shadow: 0px 2px 8px 0px rgba(204, 204, 204, 1);
    padding: 0;
  }

  #mainNav{padding-bottom: 0; padding-right: 50px;}
    #mainNav .navbar-nav .nav-link{padding: 15px 10px;}

  #mainNav .navbar-nav .nav-item:hover {
    background-color: #666;
    transition: all 0.15s ease-in-out;
  }
  #mainNav .navbar-nav .nav-item:hover .nav-link {
    color: #fff !important;
    
  } 

  #mainNav  .dropdown-submenu{left: 100%; top: 0px;}
  .dropdown-l2{padding-right: 68px;}

}

@media (min-width: 992px) and (max-width: 1199px) {
  #mainNav .navbar-nav .nav-link {
    font-size: 12px;
  }
}

@media (max-width: 575px) {
  .img-nav {
    width: 125px;
  }

  .h-24 {
    font-size:16px!important;
  }
}
/*NAVIGATION ENDS*/

/*HERO SECTION */
.hero-wrapper {
  height: calc(100vh - 80px);
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 100;
}
#homepageCarousel {
  background-color: #fff;
}

#homepageCarousel .carousel-item {
  height: calc(100vh - 70px);
  width: 100%;
  background-image: url("/images/hero/homepage-hero.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  animation-name: homepagehero;
  animation-duration: 7s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
#homepageCarousel #hero-1 {
  background-image: url("/images/hero/hero-1.jpg");
}
#homepageCarousel #hero-2 {
  background-image: url("/images/hero/hero-2.jpg");
}
#homepageCarousel #hero-3 {
  background-image: url("/images/hero/hero-3.jpg");
}
#homepageCarousel #hero-4 {
  background-image: url("/images/hero/hero-4.jpg");
}
#homepageCarousel #hero-5 {
  background-image: url("/images/hero/hero-5.jpg");
}
#homepageCarousel #hero-Weisz-Family {
  background-image: url("/images/hero/H-02-and-03-Weisz-Family-2.jpg");
}
#homepageCarousel #hero-6 {
  background-image: url("/images/hero/hero-6.jpg");
}
#homepageCarousel #hero-7 {
  background-image: url("/images/hero/hero-7.jpg");
}
#homepageCarousel #hero-8 {
  background-image: url("/images/hero/hero-8.jpg");
}

#hero-video {
  min-width: 100%;
  min-height: 100%;
  height: auto;
  width: auto;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -10;
}
@keyframes homepagehero {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}

.hero-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* width: calc(100% - 300px); */
}
.hero-thumb {
  width: 300px;
  height: 200px;
  background-image: url("/images/hero/video-thumb.jpg");
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 0;
}
.hero-thumb .img-playClose {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
.hero-thumb .img-playClose:hover {
  transform: translate(-50%, -50%) scale(1.2);
}

@media screen and (max-width: 767px) {
  .hero-thumb {
    width: 100px;
    height: 80px;
  }
  .hero-wrapper,
  #homepageCarousel .carousel-item {
    height: 250px;
  }
  .hero-text {
    width: calc(100% - 500px);
    /* bottom: 0; */
  }

  #hero-video {
    width: 100% !important;
  }
}
/*HERO SECTION ENDS*/

/* PROJECTS SECTION*/
.projects-wrapper {
  padding: 2px;
}
.project-status {
  position: relative;
}
.project-status .status-text {
  position: absolute;
  left: 15px;
  top: 15px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 2px;
  z-index: 600;
}

.project-details-wrapper {
  display: flex;
  width: 100%;
}
.project-details-wrapper .project-address {
  color: #fff;
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.project-details-wrapper h1 {
  font-size: 17px;
  letter-spacing: 2px;
}
.project-details-wrapper h2 {
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: 700;
}
.project-details-wrapper h3 {
  font-size: 14px;
  letter-spacing: 2px;
}
.projects-wrapper .project-footer {
  letter-spacing: 2px;
}
/* PROJECTS SECTION ENDS*/

/* NEWS & BLOG */

/* NEWS & BLOG ENDS*/

/*INNER PAGE */

/*INNER PAGE ENDS*/

/* ABOUT US */
#hero-builder-story {
  background-image: url("/images/hero/hero-builder-story.jpg");
}
#map-details h5 {
  font-size: 20px;
  margin-bottom: -5px;
  margin-top: 5px;
}

/* ABOUT US ENDS*/

/*PARADISE DESIGN */
.img-slide-thumb {
  width: 200px;
  display: inline;
}
.carousel-indicators-paradise-design {
  position: relative !important;
  margin: 50px 0 !important;
}
.carousel-indicators-paradise-design li {
  width: auto !important;
  height: auto !important;
}
.paradise-design-address {
  border-top: 2px solid #ccc;
  padding-top: 25px;
}
.paradise-design-address p {
  line-height: 22px;
}
.paradise-design-address a {
  color: #1a1a1a;
}
.paradise-design-address .map-link {
  width: 75px;
}
.paradise-design-address .map-details {
  width: calc(100% - 75px);
}

#hero-online-seminars {
  background-image: url("/images/hero/hero-online-seminars.jpg");
}
.paradise-online-seminlar-video {
  max-width: 640px;
}

/*PARADISE DESIGN ENDS*/

/*CLIENT CARE */
#hero-paradise-roundtable {
  background-image: url("/images/hero/hero-paradise-roundtable.jpg");
}
#hero-you-care-team {
  background-image: url("/images/hero/hero-you-care-team.jpg");
}
#hero-warranties {
  background-image: url("/images/hero/hero-warranties.jpg");
}
#hero-care-for-your-homes {
  background-image: url("/images/hero/hero-care-for-your-homes.jpg");
}
#hero-service-request {
  background-image: url("/images/hero/hero-service-request.jpg");
}
#hero-emergency-contact {
  background-image: url("/images/hero/hero-emergency-contact.jpg");
}
#hero-career {
  background-image: url("/images/hero/hero-career.jpg");
}
#hero-we-give-back {
  background-image: url("/images/hero/hero-we-give-back.jpg");
}

#your-care-team .border-top {
  border-top: 2px solid #1a1a1a !important;
}
.img-paradise-logo {
  width: 200px;
}
.service-request-details {
  height: 146px !important;
}

.a-towns-logo {
  max-width:197px;
}
@media screen and (max-width: 575px) {
  .email-link {
    font-size: 3vw;
  }
  .hero-text {
    width: calc(100% - 250px);
    /* bottom: 0; */
  }
}
/*CLIENT CARE ENDS*/

/*CONTACT US*/
#hero-contact-us {
  background-image: url("/images/hero/hero-contact-us.jpg");
}
/* CONTACT US ENDS*/
/**/
/**/
/**/
/**/
/**/
/**/
/*FOOTER */

footer {
  padding: 0;
}
footer .img-logo {
  width: 200px;
}
footer p {
  color: #fff;
  letter-spacing: 0.08rem;
  text-transform: uppercase;
  transition: all 0.15s ease-in-out;
  padding-bottom: 5px;
  line-height: 20px;
  font-size: 11px;
}
footer a {
  color: #fff;
  padding-bottom: 5px;
}
footer .copyright {
  font-size: 10px !important;
}
footer .footer-link:hover {
  border-bottom: 3px solid #fff;
  color: #fff;
}
footer .border-left {
  border-left: 3px solid #fff !important;
}
@media screen and (max-width: 767px) {
  footer .border-left {
    border-left: none !important;
  }
}
/*FOOTER ENDS*/
/**/

/*PROJECT PAGES*/
#projectNavigation .navbar-toggler {
  font-size: 18px;
}
#bankInfo {
  background-color: #f2f2f2;
  padding-top: 50px;
  padding-bottom: 50px;
}
#bankInfo ul li {
  list-style-image: url("/images/misc/list-img.png");
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: 300;
  padding-left: 10px;
}

/*PROJECT PAGES ENDS*/

/*COMMERTCIAL */
#commercial .commercial-box {
  background-image: url("/images/communities/commercial.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  min-height: 250px;
}
#commercial .commercial-box h2 {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 600;
}
/*COMMERTCIAL ENDS*/

/*CURRENT PROPERTIES */
#currentProperties .map-container .project-info {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 999;
  width: 360px;
  display: none;
}
#currentProperties .map-container .project-info .top-section {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#currentProperties .map-container .project-info .footer-section p {
  padding-top: 6px;
  padding-left: 10px;
}
#currentProperties .map-container .project-info .footer-section .p-11 {
  /*line-height: 24px;*/
  padding-top: 5px!important;
}

#currentProperties .legends-wrapper {
  position: relative;
  width: 250px;
  height: 591px;
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
  float: left;
}

.img-scroll-wrapper {
  position: sticky;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 500;
  height: 117px;
}
.img-scroll-wrapper img {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: 0px;
  width: 70px;
  transform: translate(-50%, -50%);
}

.projectLinkText {
  line-height: 22px;
}

#currentProperties .legends-wrapper .project {
  padding: 15px;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  transition: all 0.35s ease-in-out;
  border: 1px solid #000;
}

#currentProperties .legends-wrapper .project:hover {
  background-color: #3c3c3c;
  color: #fff;
  cursor: pointer;
}
#currentProperties .legends-wrapper .projects .bg-black {
  color: #FFF!important;
}

#currentProperties .legends-wrapper:hover .img-scroll-wrapper {
  display: none;
}
#map {
  width: calc(100% - 250px);
  height: 591px;
}

#currentProperties .map-container {
  position: relative;
}

/* width */
#currentProperties .legends-wrapper::-webkit-scrollbar {
  width: 10px;
}

/* Track */
#currentProperties .legends-wrapper::-webkit-scrollbar-track {
  background: #3c3c3c;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

/* Handle */
#currentProperties .legends-wrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #f2f2f2;
  height: 5%;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

/* Handle on hover */
#currentProperties .legends-wrapper::-webkit-scrollbar-thumb:hover {
  background: #ccc;
}
@media screen and (max-width: 575px) {
  #currentProperties .legends-wrapper {
    display: none;
  }
  #map {
    width: 100%;
  }
}

/*CURRENT PROPERTIES ENDS*/

/*NEW AND  BLOG */
#newsAndBlog .main-blog-wrapper {
  position: relative;
  background-position: center;
  background-size: cover;
  height: 100%;
  min-height: 300px;
  margin-top: 2px;
}
#newsAndBlog .text-excerpt img {
  display: none !important;
}
#newsAndBlog .main-blog-wrapper .excerpt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% - 0.52rem);
  color: #fff;
  padding: 15px 15px 0 15px;
  z-index: 600;
}
#newsAndBlog .main-blog-wrapper .btn-register {
  position: absolute;
  right: 15px;
  bottom: 20px;
  padding: 6px 10px;
}

#newsAndBlog .btn-register {
  padding: 0 5px;
}

#newsAndBlog .news-title {
  min-height: 40px;
}

#newsAndBlog .news-box {
  margin: 2px;
  background-color: #1a1a1a;
}
#newsAndBlog .news-image {
  border: 2px solid #000;
  background-image: url("/images/blog-2.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  float: left;
  width: 200px;
  height: 125px;
}

#newsAndBlog .news-desc {
  border: 2px solid #000;
  width: calc(100% - 200px);
  height: 125px;
  float: left;
  padding: 5px 10px;
}

@media screen and (max-width: 575px) {
  #newsAndBlog .news-desc {
    width: 100%;
  }
  #newsAndBlog .news-image {
    width: 100%;
    height: 175px;
  }
}
/*NEW AND  BLOG ENDS*/
/* OUR COMMUNITIES */
.project-wrapper {
  position: relative;
  margin: 0 auto;
  max-width: 100%;
  float: none;
  background-image: url(/images/communities/new-kleinburg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border: 2px solid #f2f2f2;
  color: #fff;
  overflow: hidden;
}
#projectparksideheights {
  background-image: url("/images/communities/parkside-heights.jpg");
}
#projectNewKleinburg {
  background-image: url("/images/communities/new-kleinburg.jpg");
}
#projectParkVista {
  background-image: url("/images/communities/park-vista.jpg");
}
#projectBeechwood {
  background-image: url("/images/communities/beechwood.jpg");
}
#projectwestgrove {
  background-image: url("/images/communities/westgrove.jpg");
}
#projectcaledonevergreen {
  background-image: url("/images/communities/caledonevergreen.jpg");
}
#projectmahogany {
  background-image: url("/images/communities/mahogany.jpg");
}
#projectBrampton {
  background-image: url("/images/communities/brampton.jpg");
/*  color: #5D6267; */
}
#projectHeritageheights{
  background-image: url("/images/communities/heritage-heights.jpg");
}
#projectTrisite{
  background-image: url("/images/communities/trisite.jpg");
}
#projectnewtownsseaton{
  background-image: url("/images/communities/newtowns-seaton.jpg");
}
#projectauroraparksideseaton{
  background-image: url("/images/communities/auroraparksideseaton.jpg");
}
#projectinventoryfall{
  background-image: url("/images/communities/inventoryfall.jpg");
}
#projectmiltonview{
  background-image: url("/images/communities/miltonview.jpg");
}
#projectnowselling-2027{
  background-image: url("/images/communities/nowselling-2027.jpg");
}
#projectmoveinready{
  background-image: url("/images/communities/moveinready.jpg");
}
#projectmore2026{
  background-image: url("/images/communities/more-2026.png");
}
#projectupperoakville{
  background-image: url("/images/communities/upper-oakville.jpg");
}
#projectboltoncorners{
  background-image: url("/images/communities/bolton-corners.jpg");
}
#projectmore2026{
  background-image: url("/images/communities/more-2026.png");
}
/*
#projectBrampton:hover{
  border:2px solid #fff;
}
#projectBrampton:hover .project-status ,  #projectBrampton:hover .project-details{
  color: #fff !important;
}

#projectBrampton .overlay{
  background-image: none;
}

*/

#projectWhitbyMeadows {
  background-image: url("/images/communities/whitby-meadows.jpg");
}
#projectHighPoint {
  background-image: url("/images/communities/high-point.jpg");
}
#projectImpressions {
  background-image: url("/images/communities/impressions.jpg");
}
#projectSeatonville {
  background-image: url("/images/communities/seatonville.jpg");
}

#projecAjax {
  background-image: url("/images/communities/a-towns.jpg");
}
#projectNewtowns{
  background-image: url("/images/communities/new-towns.jpg");
}
#projectSeaton {
  background-image: url("/images/communities/seaton.jpg");
}
#projectAurora {
  background-image: url("/images/communities/aurora.jpg");
}
#projectAjax {
  background-image: url("/images/communities/ajax.jpg");
}
#projectHallmark {
  background-image: url("/images/communities/hallmark.jpg");
}
#projectValleyoak {
  background-image: url("/images/communities/valley-oak.jpg");
}
#projectParadiseDesign {
  background-image: url("/images/paradise-design-home.jpg");
}
#projectClientCare {
  background-image: url("/images/client-care-home.jpg");
}
#projectContactUs {
  background-image: url("/images/contact-us-home.jpg");
}
#videomodal{top: 20%;}
#videomodal .modal-dialog {max-width: 640px;}
#videomodal .modal-body {padding: 0;}
#videomodal .modal-content {background-color: transparent; border: none;} 
#videomodal .modal-header {border:none; padding: 0;}
#videomodal .close {opacity: 1; color: #FFF; font-size: 45px;}


.img-pop {
  height: 86.2px;   /* set your desired common height */
  width: auto;     /* width adjusts automatically */
  object-fit: contain; /* keeps image ratio */
}
@media screen and (max-width: 830px) {
  .img-pop {
    height: 79px;
  }
}
@media screen and (max-width: 767px) {
  .img-pop {
    height: 62px;
  }
}
@media screen and (max-width: 605px) {
  .img-pop {
    height: 54px;
  }
}
@media screen and (max-width: 576px) {
  .img-pop {
    height: 37.3px;
  }
}
@media screen and (max-width: 375px) {
  .img-pop {
    height: 33px;
  }
}
.project-wrapper .mask {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  z-index: 810;
  background-color: rgba(255, 255, 255, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  border-radius: 50%;
}

.project-wrapper:hover .mask {
  opacity: 1;
  top: -50%;
  left: -50%;
  height: 200%;
  width: 200%;
  background-color: rgba(0, 0, 0, 0.7);
}

.project-wrapper .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.5)
  );
  z-index: 800;
}
.project-wrapper .project-status {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 850;
}
.project-wrapper .project-details {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px;
  z-index: 850;
  width: 100%;
}

.project-wrapper .project-details .project-desc {
  font-weight: 300;
  font-size: 11px;
  line-height: 20px;
  padding-right: 15px;
}

.project-wrapper .project-details .project-btn .btn-register {
  letter-spacing: 3px;
  padding: 7px 8px 4px 11px;
  float: right;
  font-size: 14px;
}
.project-wrapper-bl:hover .project-status,
.project-wrapper-bl:hover .project-details{
    color:#FFF!important;
}
@media screen and (max-width: 575px) {
  .project-wrapper {
    max-width: 100%;
    width: 100%;
  }
}
/* OUR COMMUNITIES ENDS*/

/*PARADISE DESIGN */
#inner-pages .p-1 {
  padding: 2px !important;
}
#inner-pages .wrapper {
  position: relative;
}
#inner-pages .wrapper .wrapper-text {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 600;
  width: 100%;
}
#inner-pages .wrapper .wrapper-text .button-wrapper {
  padding-top: 35px;
}
#inner-pages .project-desc {
  font-size: 11px;
  padding-right: 0 !important;
}
#inner-pages .project-btn a {
  font-size: 12px !important;
}

@media screen and (max-width: 992px) {
  #paradise-design-wrapper .project-details .w-60,
  #paradise-design-wrapper .project-details .w-40 {
    width: 100% !important;
  }
}

@media screen and (max-width: 767px) {
  #paradise-design-wrapper .project-wrapper {
    float: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #paradise-design-wrapper .project-wrapper .btn-register {
    padding: 3px;
  }
  #paradise-design-wrapper .project-btn a {
    font-size: 10px !important;
  }
}
/*PARADISE DESIGN ENDS*/
/*PARDIESE SOCIAL */
#paradise-social {
  background-color: #1a1a1a;
}

.social-images-wrapper {
  padding-bottom: 85px;
}
#paradise-social img {
  width: 350px;
  margin: 0 auto;
}
#instafeed {
  max-width: 95%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  #instafeed {
    max-width: 85%;
  }
}
@media screen and (max-width: 575px) {
  #hashtag {
    font-size: 16px;
  }
}
.image-insta {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 2px solid #fff;
  transition: all 0.15s ease-in-out;
}
.image-insta:hover {
  transform: scale(1.08);
  z-index: 99;
}
/*PARDIESE SOCIAL ENDS*/

/* WE GIVE BACK */
#giving-back-img {
  background-image: url("/images/bg-giving-back.jpg");
  background-position: center;
  background-size: cover;
  min-height: 350px;
}
#giving-back-text {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
/* WE GIVE BACK ENDS*/

/* beechwood-high-point-registration */
@media screen and (min-width: 992px){
	#beechwood-high-point-registration form, .form-consent{padding-left: 100px;}
}
#beechwood-high-point-registration .form-control{border-radius: 0; color: #3c3c3b; font-size: 17px; border: 2px solid #7f7f7e; }
#beechwood-high-point-registration .form-select{-webkit-appearance:none;        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	    background-position: right 50%;
	  padding: 3px 1.5em 3px 20px;
	height: 45px;

}
#beechwood-high-point-registration .customButton{letter-spacing: 7px; font-size: 15px;}
#beechwood-high-point-registration .form-control::placeholder {color: #3c3c3b;opacity: 1;}
#beechwood-high-point-registration .form-control:-ms-input-placeholder {color: #3c3c3b;}
#beechwood-high-point-registration .form-control::-ms-input-placeholder {color: #3c3c3b;}

#beechwood-high-point-thank-you .explore-now{background-color: #000; color: #FFF; display: inline-block; padding: 10px; transition: all .15s ease-in-out;}
#beechwood-high-point-thank-you .explore-now:hover{background-color: #726D6D; cursor: pointer;}



/* beechwood-high-point-registration ENDS*/





/**/
/*SEO CSS ADDED*/
.btn-select{font-size: 15px; text-align: center; background-color: #FFF; color: #3C3C3B; border: 1px solid #000; transition: all .45s linear; padding: 10px 23px; font-weight: 600; margin-right: 7px; margin-bottom: 12px;}
.btn-select:focus,.btn-select:hover{outline: none; background-color: #000; color: #FFF; cursor: pointer;}
.btn-selected{background-color: #000!important; color: #FFF!important;}

.btn-fp{font-size: 14px; font-weight: 600; background-color: #000; color: #fff; border: 1px solid #000;  transition: all .35s linear; display: block; width: 220px; padding: 15px 15px; margin-bottom: 15px; text-align: center;}
.btn-fp:hover{ background-color: #FFF; color: #000; }

.border-right-1{border-right: 1px solid black;}
@media screen and (max-width:992px){
    .btn-fp{font-size: 14px;}
    
}

@media screen and (max-width:767px){
    .btn-fp{display: inline-block; text-align: center; margin-top: 15px; margin-bottom: 0;}
    .border-right-1{border-right: none;}
}

/*SEO CSS ADDED ENDS*/
/**/



.new-modal-box{position: fixed; left:0; top:0; padding: 15px; width: 100vw; height: 100vh; display: flex; align-items: center; justify-content: center; background-color: rgba(0,0,0,.75); z-index: 9999; overflow: auto;}
.new-modal-box .wrapper{max-width: 90%;  }
.new-modal-box .wrapper1{width: 720px;}
.new-modal-box .wrapper2{width: 800px; margin-left: 20px;}
.new-modal-box .icons{max-width: 100%;margin: 0; display: block;}
.new-modal-box .icons a{float: left; margin: 0; padding: 0;}
.popup-nkt{margin: 29px 25px 0 0;}

@media screen and (max-width: 576px){
    .new-modal-box{flex-direction: column-reverse; }
    .new-modal-box .wrapper2{margin-left: 0;}
    .new-modal-box .wrapper1{width: 330px;}
    .heading {
      font-size: 22px;
      line-height: 31px;
    }
    .img-pop-up{width: 270px;} 

    .btn-select {
      min-width: 150px;
    }
}